[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Hint

Hint : a pop-up help message that appears when the mouse hovers over an item.

## Declaration

Source position: menus.pp line 279

`published property TMenuItem.Hint: TTranslateString read FHint write FHint stored IsHintStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.